<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <style>
        body {
            background: #d0d0d0;
        }
        p{
            width:50%;
            font-size: 22px;
            text-align: justify;
            margin-left: 20%
        }   
    </style>
</head>
<body>
    <p>
        El dia de hoy hicimos un formulario ssimulando la transaccion de un banco
        
    </p>

    
    <p>
        -- "index.html" se llama el texto replicado y "estilos.css" los estilos y "ejercicio.js" el javascript

    </p>
</body>
</html>